.bus-line {
  background-color: #fff;
  color: #000;
  position: relative;
}
.bus-line .line-info {
  padding: 10px 15px;
  overflow: hidden;
  position: relative;
}
.bus-line .line-info p:before {
  content: '';
  position: absolute;
  left: 15px;
  top: 22px;
  width: 15px;
  height: 15px;
  background-size: 48px 362px;
  vertical-align: middle;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background-image: url('/images/office/icon-sprite_new.png');
}
.bus-line .line-info p:first-child:before {
  background-position: 0px -64px;
}
.bus-line .line-info p:nth-child(2):before {
  top: 62px;
  background-position: 0px -80px;
}
.bus-line .line-info p:nth-child(3):before {
  top: 103px;
  background-position: 0px 1px;
}
.bus-line .line-info p {
  height: 40px;
  line-height: 40px;
  font-size: 1.6rem;
  width: 100%;
  overflow: hidden;
}
.bus-line .line-info p span {
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding-left: 25px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.bus-line .line-info .time {
  color: #848484;
}
.bus-line .line-info:after {
  content: '';
  position: absolute;
  width: 2px;
  height: 17px;
  background-color: #D2D2D2;
  left: 20px;
  top: 41px;
}
.bus-line .price-info {
  position: absolute;
  right: 15px;
  bottom: 10px;
}
.bus-line .price-info em {
  font-style: normal;
  font-size: 2.4rem;
  color: #FF7200;
}
.bus-line:last-child {
  border-bottom: none;
}
.bus-line.active {
  background-color: #f9fff9;
}
.bus-line .cf-info {
  font-size: 16px;
  position: absolute;
  right: 15px;
  bottom: 18px;
}
.bus-line .cf-info span {
  color: #FF7200;
}
